LTSuggestionPanelOwner = {
    ACTIONS = {"editInNeXTmail:" = "editInNeXTmail:"; }; 
    OUTLETS = {
	address1Field = address1Field; 
	address2Field = address2Field; 
	bottomForm = bottomForm; 
	cityField = cityField; 
	companyField = companyField; 
	countryField = countryField; 
	editInNeXTmailButton = editInNeXTmailButton; 
	emailField = emailField; 
	middleForm1 = middleForm1; 
	middleForm2 = middleForm2; 
	nameField = nameField; 
	pathToUsField = pathToUsField; 
	stateField = stateField; 
	telephoneField = telephoneField; 
	topForm = topForm; 
	wayBottomForm = wayBottomForm; 
	zipField = zipField; 
    }; 
    SUPERCLASS = LTPanelOwner; 
};
LTPanelOwner = {
    ACTIONS = {
	"makeKeyAndOrderFront:" = "makeKeyAndOrderFront:"; 
	"orderFront:" = "orderFront:"; 
	"orderOut:" = "orderOut:"; 
    }; 
    OUTLETS = {panel = panel; }; 
    SUPERCLASS = Object; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
